**`Aditi Kumawat`[NAME]** -NL- **`aditikumawat16@gmail.com`[EMAILS_EMAIL]** -NL- (CA, B.COM) -NL- Mobile no. - **`09462694774`[PHONES_PHONE]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- Pursue a dynamic career with an organization so as to utilize my knowledge towards the development of the -NL- Company and thus enhancing my analytical and technical skills. -NL- **`PROFESSIONAL AND ACADEMIC QUALIFICATIONS`[EDUCATION_HEADING]** -NL- Year - Qualification - Institution - Score -NL- 2019 - CA-FINAL - ICAI - 50.9% -NL- 2016 - CA-IPCC - ICAI - 50% -NL- 2013 - CA-CPT - ICAI - 62.5% -NL- 2016 - **`BCOM`[EDUCATION_DEGREE]** - **`University Maharani College`[EDUCATION_INSTITUTE]** - 61.7% -NL- 2013 - **`SENIOR SECONDARY`[EDUCATION_DEGREE]** - CBSE (**`India International School`[EDUCATION_INSTITUTE]**) - 83% -NL- 2011 - **`SECONDARY`[EDUCATION_DEGREE]** - CBSE (**`India International School`[EDUCATION_INSTITUTE]**) - 8/10 -NL- ARTICLESHIP EXPERIENCE -NL- **`D. KUMAR MALPANI & COMPANY`[EMPLOYER_COMPANY_NAME]**, JAIPUR -NL- Key Clients -NL- **`Work Profile`[WORK_EXPERIENCE_HEADING]** -NL- **`STATUTORY AND TAX AUDIT`[EMPLOYER_ROLE]** -NL-  Preparation of LFAR, Review of overall branch operations -NL- State Bank Of India (Banking Business) -NL- including deposits and advances -NL-  Preparation & analysis of various charts and -NL- Harbinger Design & Engineering (P) Ltd -NL- computations to ensure correctness of information given Thermo Engineers (Construction Business) -NL- in form 3CD. -NL- Hardik Prints -NL-  Compilation of Financial Statements and Audit Reports as per -NL- Neha Medical Agencies -NL- reporting framework, checking of compliance of Accounting -NL- Standards in preparation of financial statements of enterprise -NL-  Legal compliances related to income tax act, Companies act, TDS -NL- , Vat, service tax. -NL- **`INTERNAL AUDIT`[EMPLOYER_ROLE]** -NL-  Assessing the effectiveness and efficiency of internal controls -NL- Kamal Coach Works Private Limited -NL-  Checking and ensuring legal and statutory compliances -NL- (Automobile Manufacturer) -NL-  Preparation of internal audit report -NL- **`STOCK AUDIT`[EMPLOYER_ROLE]** -NL-  Preparation of Stock Audit Report, Verified physical -NL- Bank Of Maharashtra -NL- stock -NL-  Verifying Stock register, comparison of financial records -NL- ,verification of stock valuation -NL-  Checking and ensuring legal and statutory compliances -NL-  -NL- OTHER ASSIGNMENTS -NL-  Audit u/s 44AB of IT Act 1961 -NL-  Finalization of Income Tax returns of Individuals, Partnership firms & Proprietorship & Company assesses -NL-  Filing of TDS returns and returns under indirect tax -NL-  Filing and preparing GST returns and assisted in registration of assesses -NL-  Preparation of Auditors & CARO Reports, drafting and finalization of Balance Sheet of various Private Limited -NL- Companies as per Companies Act, 2013 -NL-  Preparation of Project Reports of Proprietorship, Private Limited Company. -NL-  Preparation of reply to Income Tax Authorities for ITAT/CIT Appeals. -NL-  -NL- **`SKILLS`[SKILLS_HEADING]** -NL-  Technical skills – Working knowledge of MS Word, MS Excel, MS PowerPoint, Tally ERP 9, Genius (software -NL- for computerized tax returns in India) -NL- **`EXTRA CURRICULAR ACTIVITIES AND ACHIEVEMENTS`[OTHERS_HEADING]** -NL-  Participated in various Local and School Level competitions -NL-  Represented House team in Sports and cultural activities -NL-  Received certificates for 100% attendance in school -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL-  Date of Birth -NL- 16th February, 1997 -NL-  Areas of Interest Dancing,Cooking -NL-  Address -NL- 80, Mansingh Pura, Tonk Road, Jaipur- 302015(Raj.) -NL- 